## Bsoft program

# bdual

### Usage: bdual [options] input1.star [input2.star]

Handles dual tomographic tilt series of micrographs.
Expects exactly two input parameter files corresponding to the two tilt series.

### Outputs only the second series to a parameter file.

### Actions:

-seed 1.3,-95,75 | Transfers seed markers from first to second series,
| using the angular increment to test for rotation angle,
| within the angular limits (default -180,180).
-refine | Refines markers from the second series after transfer.
-transform | Calculates the correct micrograph transformations for the 2nd series.
-deselect 5-9,33 | Deselect markers by id from all micrographs and models.
-zcompare | Compare Z coordinates of the first and second series.

### Parameters:

-verbose 7 | Verbosity of output.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; a single value can be given).
-resolution 900,300 | High and low resolution limits for cross-correlation (default 0.1,1000 angstrom).
-shiftlimit 155.5 | Limit on micrograph shift search in pixels (default 20% of micrograph width).

### Output:

-output file.star | Output parameter file for 2nd series.
-Postscript out.ps | Postscript output with Z coordinate error plots.
-bild out.bld | BILD output with fitted marker models.

Bsoft version 2.0.3-20180917 (64 bit)